Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: AgentSpeaker JDT Compiler
Bundle-SymbolicName: agentspeaker.compiler
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: astra.ide.compiler.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.jdt.core,
 org.eclipse.jdt.ui,
 agentspeaker.core.compiler;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: lib/astra-compiler.jar,
 .
Export-Package: astra.ast.jdt
